<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define("HEADING_TITLE","Countries ");

define("TABLE_HEADING_COUNTRY_NAME","Country");
define("TABLE_HEADING_COUNTRY_CODES","ISO Codes");
define("TABLE_HEADING_ACTION","Action");

define("TEXT_INFO_EDIT_INTRO","Please make any necessary changes");
define("TEXT_INFO_COUNTRY_NAME","Name:");
define("TEXT_INFO_COUNTRY_CODE_2","ISO Code (2):");
define("TEXT_INFO_COUNTRY_CODE_3","ISO Code (3):");
define("TEXT_INFO_COUNTRY_CODE","Country Code");
define("TEXT_INFO_ADDRESS_FORMAT","Address Format:");
define("TEXT_INFO_INSERT_INTRO","Please enter the new country with its related data");
define("TEXT_INFO_DELETE_INTRO","Are you sure you want to delete this country?");
define("TEXT_INFO_HEADING_NEW_COUNTRY","New Country");
define("TEXT_INFO_HEADING_EDIT_COUNTRY","Edit Country");
define("TEXT_INFO_HEADING_DELETE_COUNTRY","Delete Country");
define("HEADING_TITLE_SEARCH","Search: ");
define("HEADING_TITLE_GOTO","Go To: ");
define("TEXT_TOP","Top");
?>
